/* === GENERALE === */

.elencoProdotti .el-title {
  min-height: 39px;
 font-weight: 400;
}

/* === NAVBAR === */

.accountMenu {
  display: flex;
  gap: 25px;
  align-items: center;
}

.accountMenu > .uk-subnav {
  margin-bottom: 0px;
}

.uk-navbar-container {
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}

.uk-navbar-left {
  justify-content: space-between;
  width: 100%;
}

.uk-nav.uk-navbar-dropdown-nav .uk-active {
  font-weight: 600;
}

.categoryMenu > a{
margin: 0;
  border: none;
  overflow: visible;
  font: inherit;
  -webkit-appearance: none;
  line-height: 42px;
  text-align: center;
  text-decoration: none;
  transition: .1s ease-in-out;
  transition-property: color,background-color,background-position,background-size,border-color,box-shadow;
  font-family: Montserrat;
  font-weight: 700;
  text-transform: inherit;
  letter-spacing: .5px;
  border-radius: 4px;
  background-origin: border-box;
	color:#ffffff !important;
	padding:0 15px !important;
	background-color: #dfb46f;
  color: #fff;
  backdrop-filter: blur(9px);
  -webkit-backdrop-filter: blur(9px);
  background-image: radial-gradient(circle at 50% 100%,#d0a257 1%,transparent 1%);
  border: 1px solid #dfb46f;
}

.categoryMenu > a:hover{
	background-color: #d0a257;
  color: #fff;
  background-color: #dfb46f;
  border-color: #dfb46f;
}

.tm-header-mobile .uk-navbar-container {
  padding: 8px 0;
}

/* === MOBILE MENU === */

.uk-modal-body .categoryMenu {
  margin-bottom: 15px;
  margin-top: 20px;
}

.accountMenu .uk-nav {
  display: flex;
  gap: 20px;
}

.accountMenu ul.uk-nav-sub {
  padding: 15px 0 5px 15px;
}

#tm-dialog-mobile .uk-modal-body .uk-margin-auto-vertical .uk-grid {
  flex-direction: column-reverse;
}

#tm-dialog-mobile .uk-modal-body {
	flex-grow: 1;
}

@media(max-width:960px){
	.uk-modal-body .accountMenu {
		justify-content: center;
	}
}
/* === SECTION TITLE === */

.tm-section-title {
  height: 100%;
}

.tm-section-title.uk-position-top-left, 
.tm-section-title.uk-position-top-right{
  text-align: right;
}

.tm-section-title.uk-position-center-left, .tm-section-title.uk-position-center-right{
  text-align: center;
}

.tm-section-title.uk-position-bottom-left, .tm-section-title.uk-position-bottom-right{
  text-align: left;
}

.tm-section-title.uk-position-top-left .sectionNameBG, .tm-section-title.uk-position-top-right .sectionNameBG  {
  margin-bottom: 70px;
}

.tm-section-title.uk-position-bottom-left .sectionNameBG, .tm-section-title.uk-position-bottom-right .sectionNameBG  {
  margin-top: 70px;
}

.tm-section-title .tm-rotate-180, .tm-section-title > ::before {
  height: 100%;
}

.tm-section-title{
	margin-right:31px;
}

.tm-section-title > ::before{
	top:0px !important;
}

.uk-section-muted .sectionNameBG{
	background:#f7f7f7;
}

.uk-section-secondary .sectionNameBG{
	background:#1b1c1e;
}

@media (min-width: 960px) {
  .tm-section-title {
	display: block !important;
  }
}

.sectionNameBG{
	background:#ffffff;
	position:relative;
	padding:15px 0;
}

/* === HOMEPAGE === */

.hd-flipcard-inner .el-card {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media(max-width:1200px){
	.darkSection .marginRowBottom {
		margin-bottom: 0px !important; 
	}
	
	.darkSection .uk-container > :last-of-type {
	  margin-bottom: 70px;
	}
}

@media(max-width:960px){
	.topSectionSlide {
	  padding-top: 0px;
	}

	.horeca {
	  position: static !important;
	}
}

@media(min-width:960px){
	.darkSection .uk-container {
	  padding-right: 120px !important;
	}
}

#formCatalogo br{
	display:none !important;
}

.uk-input::placeholder {
  color: #656565;
  font-weight: 600;
}

.uk-form-label {
  font-family: 'Montserrat';
  letter-spacing: 1px;
  font-size: 14px;
}

#submit {
  background-color: rgba(27,28,30,.8) !important;
  color: #fff !important;
  backdrop-filter: blur(9px) !important;
  -webkit-backdrop-filter: blur(9px) !important;
  background-image: radial-gradient(circle at 50% 100%,rgba(15,15,17,.8) 1%,transparent 1%) !important;
  border: 1px solid transparent !important;
}

#tipologia .wpcf7-list-item {
  display: block;
  width: 50%;
  float: left;
	margin: 0px !important;
}

@media(max-width:600px){
	#tipologia .wpcf7-list-item {
		display: block;
		width: 100%;
		float: none;
		margin: 0px !important;
	}
}

/* === SERVIZI === */

@media(max-width:1200px){
	.territoryDescription{
		font-size: 22px !important;
	}
	
	.uk-tile-large {
	  padding-top: 70px;
	  padding-bottom: 70px;
	}
}

@media(max-width:960px){
	.panelServizi {
	  margin-top: 40px;
	}
}

/* === PRODUCT CATEGORY === */

.topSectionSlide > .uk-container{
	padding-left:0px;
}

.categorySlideColumn .uk-tile {
  justify-content: end;
}

.categorySlideColumn .uk-panel {
  max-width: 1240px;
}

.categoryDescription strong{
	display:block;
}

.territoryDescription{
	font-size:30px;
}

.marginRowTop{
	margin-top:60px !important;
}

.marginRowBottom{
	margin-bottom:60px !important;
}

.productCategoryMarche{
	margin-top:40px !important;
	margin-bottom:40px !important;
}

.uk-button-text::after {
  background-color: #DFB46F;
}

@media(min-width:1400px){
  .sectionExpandMarche .uk-container-expand-right{
    max-width: calc(50% + (1200px / 2));
  }
}

@media(max-width:960px){
	.topSectionSlide > .uk-container {
	  padding-right: 0px;
	}
}

/* === PRODUCT PAGE === */

.tabellaConfezione .el-title, .tabellaConfezione .el-content {
  border: 1px solid #000000;
  padding: 8px 14px;
}

.tabellaConfezione .el-content p {
  margin: 0px;
}

.addCartButton {
  display: flex;
  flex-direction: column-reverse;
}

.woocommerce-LoopProduct-link > :not(img) {
  padding-left: 15px;
  padding-right: 15px;
}

.products > .product {
  position: relative;
}

.products .product > a.add_to_cart_button {
  display: none;
}

.tinv-wraper.tinv-wishlist.tinvwl-above_thumb-add-to-cart {
  position: absolute;
  z-index: 10;
  margin: 0;
  top: 10px;
  right: 10px;
  left: auto;
}

.add_to_wishlist {
  display: block;
  font-weight: 600;
}

.cart > :not(.tinv-wishlist) {
  display: none;
}

#woocommerce_product_search-2 .woocommerce-product-search {
  width: 100%;
}

.product-categories li {
  font-weight: 400;
  font-size: 14px;
}

@media(min-width:1025px){
.tinv-wishlist .product-action {
  width: 255px;
  text-align: center;
}
}

.tinv-wishlist table th {
  border-bottom: 3px solid #ccc;
}

.tinvwl-table-manage-list .product-price{
  text-align: center;
}

/* === CONTATTI === */

.wpcf7-acceptance .wpcf7-list-item {
  margin-left: 0px;
}

/* === FOOTER === */

.footer h6 {
  font-size: 12px !important;
}

.footerMenu {
  font-size: 12px;
}

.footerMenu .el-link:hover {
  text-decoration: underline !important;
}

.wpml-ls-statics-footer{
	margin-bottom:0px !important;
}

/* ===  TO REMOVE === */
.tinv-wishlist .product-action, #tinvwl_product_actions option[value="add_to_cart_selected"], .tinvwl-to-right.look_in {
  display: none;
}